Subject: RE: bug#7836: 24.0.50; Elisp manual: image slices

From: "Drew Adams" <[email-masked]>
Date: Sat, 2 Jul 2011 16:49:13 -0700

> > This concept is important for understanding some manipulations of
> > images, but it is not explained in the manual.  It should 
> > be.  What is a slice? how are slices used? when is it important
> > to know whether an image is sliced?  And so on.  It's not at all
> > clear what this is all about.
> >
> > Separately, we need to add an index entry for "image slice" and/or
> > "slice, image".  Currently (before adding the missing concept
> > explanation, at least) the target node for this would be `Showing
> > Images'.
> 
> I've now added this.

Thanks.  I'm not sure from your reply whether you added everything or just the
index entry.  I'm guessing the latter, and that that's why you didn't close the
bug.  Anyway, thanks for that.